@charset "UTF-8";

.topSection .articlesList li:nth-child(n + 7) {
    display: none;
}

/* articlesList */
.articlesList .img {
    padding-top: 75%;
}
.articlesList .img .pr {
    position: absolute;
    left: 0;
    bottom: 0;
}
.articlesList.col3 li:nth-of-type(odd) {
    clear: none;
}
/*.topSectionNews .articlesList.col2-3 li:nth-child(n + 2),
.topSectionLimit .articlesList.col3 li:nth-child(n + 2),
.topSectionBlog .articlesList.col3 li:nth-child(n + 2),
.topSectionTennis .articlesList.col3 li:nth-child(n + 2) {
    margin-top: 10px;
}*/

/* data */
.topSection .articlesList .data {
    display: block;
}
.articlesList .data {
    margin: 18px 0 5px;
    line-height: 1;
}
.articlesList.col2-3 li:nth-of-type(n + 3) .data,
.articlesList.col3 li .data {
    margin: 21px 0 5px;
}
.articlesList.col3 li .data {
    font-size: 12px;
}
.articlesList li .member .data {
    background: url(../../../common/img/icon_limit.svg) no-repeat top 0px left;
    background-size: 10px;
    padding-left: 15px;
    padding-top: 2px;
    margin: 19px 0 5px;
}

/* tit */
.articlesList .tit {
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.5;
    color: #000000;
    font-weight: bold;
}
.articlesList.col2-3 li:nth-of-type(n + 3) .tit {
    font-size: 15px;
}
.topSectionNews .articlesList li:nth-child(n + 2) .tit {
    font-size: 15px;
}

/* col */
.articlesList.col3 li:first-child {
    width: calc(50% - 5px);
}
.articlesList.col2-3 li:first-child .tit,
.articlesList.col3 li:first-child .tit {
    height: auto !important;
}
.articlesList.col3 li {
    width: calc(50% - 5px);
    float: left;
    margin-bottom: 10px;
    margin-left: 0;
}
.articlesList.col3 li:nth-of-type(even) {
    margin-left: 0;
    margin-right: 10px;
    clear: both;
}
.articlesList.col3 li:first-child {
    width: calc(50% - 5px);
}
.articlesList.col3 li:nth-of-type(2n) {
    margin-left: 10px;
    margin-right: 0px;
    clear: unset;
}
